## vultures 2.2.100-1maemo1

=== dist/maemo/Makefile ===
DIR	= `pwd`

all:
	make build

build:
	make --directory=../.. PREFIX=$(DIR) GAMEDIR=$(DIR)/vultures.dir \
	SHELLDIR=$(DIR) GAMEPERM=0755 CHOWN=true CHGRP=true \
	-C nethack install >/dev/null

clean:
	make --directory=../.. clean
	rm -rf vultureseye vultures.dir debian/vultures

install:
	# Replace game directory name and install startup script
	sed -e 's/^HACKDIR=.*/HACKDIR=\/opt\/vultures/' vultureseye >tmp
	install -m 755 -D tmp $(DESTDIR)/usr/bin/vultureseye
	# Replace screen parameters in the default config
	cat vultures.dir/config/vultures.conf | \
	  sed -e 's/^screen_xsize=.*/screen_xsize=800/' | \
	  sed -e 's/^screen_ysize=.*/screen_ysize=480/' | \
	  sed -e 's/^fullscreen=.*/fullscreen=1/' >tmp
	mv tmp vultures.dir/config/vultures.conf
	# Install game data
	install -m 644 -dD vultures.dir $(DESTDIR)/opt/vultures
	cp -r vultures.dir/* $(DESTDIR)/opt/vultures
	# Install icons, etc
	install -m 644 -D vultures-26x26.png $(DESTDIR)/usr/share/icons/hicolor/26x26/hildon/vultures.png
	install -m 644 -D vultures-40x40.png $(DESTDIR)/usr/share/icons/hicolor/40x40/hildon/vultures.png
	install -m 644 -D vultures-64x64.png $(DESTDIR)/usr/share/icons/hicolor/scalable/hildon/vultures.png
	install -m 644 -D vultures.desktop $(DESTDIR)/usr/share/applications/hildon/vultures.desktop

uninstall:
	rm -rf $(DESTDIR)/opt/vultures
	rm -f $(DESTDIR)/usr/bin/vultureseye
	rm -f $(DESTDIR)/usr/share/applications/hildon/vultures.desktop
	rm -f $(DESTDIR)/usr/share/icons/hicolor/26x26/hildon/vultures.png
	rm -f $(DESTDIR)/usr/share/icons/hicolor/40x40/hildon/vultures.png
	rm -f $(DESTDIR)/usr/share/icons/hicolor/scalable/hildon/vultures.png
