=== debian/changelog ===
vultures (2.2.100-1maemo1) stable; urgency=low

  * Packaged as a Debian native package for the autobuilder.

 -- Marat Fayzullin <marat@komkon.org>  Thu, 10 Dec 2009 15:26:17 +0100

vultures (2.2.100-1) stable; urgency=low

  * Ported application to Maemo.

 -- Marat Fayzullin <marat@komkon.org>  Mon, 07 Dec 2009 13:51:56 -0500
