=== dist/maemo/debian/control ===
Source: vultures
Section: user/games
Priority: optional
Maintainer: Marat Fayzullin <marat@komkon.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: vultures
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Nethack with graphical 3D interface
 Vulture's Eye is a version of Nethack with a graphical 3D interface
 similar to the commercial Diablo RPG.
XSBC-Bugtracker: http://talk.maemo.org/
XB-Maemo-Display-Name: Vulture's Eye
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
 6QAAAv1QTFRFAAEABwAAAQQAAwYCBgkFCgwIDQ8LERMQFBMKFxYOFxgWGxgM
 GhkTHhsQHR0WIR8UIx8PJCEXJyQUJCQdJyUaKiYWLSkaKSooKiwbLCskKi0g
 MCwdMi0YLy0iMC4jNC8aMy8fMC8oLzIlMjMiODMeNzMjMzcpOzYgNjclPjcd
 OTgiPzkkPjkpOzozPTouPzsqPjwwRD0iQz0nPkAtQkEqSEAmR0ErSkMoR0My
 SUMtSUcqSEcwUEcnT0gtR0o9T0kzTksvU0swUk4sUE5BVk4yWE4uU1A0T1E+
 TlFDVFM7XVMzXFM4V1U4WVUzWlg7Xlo3Y1k4XVxDYl00aFw2Y188al8+ZmE4
 X2FNYWFIZGFUZmNFbWI7amQ8bGhEb2lAdGhAamtGbWpMdG0+c21Eb25Vcm9R
 dnBHdXBMfm88eXFCfHBIcnROdXdRd3dMgHhJf3hPgnlEhnhKf3pWfntchnxH
 hX1OhH5UfoBagYBVhYBcgIFsi4FMhIFhgoFnioJSiIVNh4dbkodSiIlii4ho
 jYtZjItflopOk4taloxWk49Xj450lJBYmZBflJJgm5FanZFVlZJymZRWk5Rt
 opZaoZZgnJlnpphWo5ppp5tepptkop9+rqFkraJqqaRrp6RxsaNgq6N3pqV3
 q6h1tqdkr6d7sKlqtahrsqh2r6txrKt9tKtmuqxos650sa56t617sq97u65w
 va5rtrBwsrGDt7J4srR4wbJut7SAu7OGxLVxu7iDvbh+t7iQxLd4yLdtwbly
 wLl5ybl1x7xwzLtwxbuIvr2OyLyEw76Ewr6K0L5tz75zx8CAy8F00MF8zMN8
 yMOIxcSV1cNx1MN4y8iTysqH2ch81cp90suK3cp41cyE28uF3cuA082Sz82e
 3NB81tSK5dF/3tOF3NOL5NKG19Se1das59WJ29iP2den4NqE69eE5tmE4tuZ
 5duT6NyO8duC7t+E7eGT6+GZ8OKN5+Ot9eKV6+aW7ueQ8Oim9umT8+mh+eih
 9+uc/PSW+vm0avvC3gAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2QwIEwQpwR9i6AAAA8BJREFUSMdj
 YBgFRABmJjBg5uBkUlDhFOOG8nECBu5QDiYmIcGk/kbe2VbBs2dUB2uD9AiZ
 y3Bg18A2pU/F1dVw9dUYy/3cHadOnbpuIQYULzm4erI5NtsYWKftW3wwTXvZ
 Q4XSBpXVp04+jg21ZWIS3Tn1yul8UWwamDoOH74o2HjqHP9GrfjDp06e41h2
 MMB0cgszBxsrKysbNzcnB5qGxlvv3urbnG012sQz89atGxVGRmsevdjM4xUX
 F21rZh7Wc2B2oSknsoY5mw2MVaY8ts4sVdl59epr5ZLJYmK85rbe8clpaVl5
 jd5qK94cj+P1Sg7zsrU1N+RnYLICek1040ORZVpxl65e3M8//4H6ZIdVb96+
 fff2+dFWa0NXbl5RFbOg0IC0zhUryjgZwPYYblshf4Bn8u3bD3LND99TPWsk
 pqOnZ2ysoB3QuHGDdrtlUGiSV+n09jhguIE1sLY9iA3ult5248ZrpY6P5wOu
 Wc6ePaNv5rLFBy/dvnE1LTnZtd0xvy7AQUuQCaKBqeS19GSfgEuPHx9i9fFQ
 skpV3XWh+cmX87/uf//4492jxORSp7ntLg4ObExQDeqLz/HvF2y88exVLiI4
 WPmYJdk17JQmpRT5aJT5SmmxQkMJ5IWrDaabeJc9e/BRClcSYkUEKxMTY9BD
 k4x6lcMPXh1nIghAGngXv+Gc7el1+8HnbOI0cGxYyHtIpODBg28SxGlISmeX
 OcQ2+cGr00zEaVDx5zc9x7n4688c4jQw9xnHqZ7j3vf7jySqHLOAprk2PzOG
 BtV52rOFLnLPf38FIczIxCqft+XEylkrTxyp0+ZkY0XWkJ9Q0sq2zzbpZzFC
 g+iyvbsr7V1i4mIcdQIXHD+WjqSBdZPJIT/TzMX899UQGgRT8yfvXl5z5s+b
 4kVz/aUVOJA08G9y2hI6h/dGnASSa0MefarkYmIKfFrFxCS35s12TyQNKr15
 RX3zeHxfmyOnBMXIWUuSDYX4RdVjll5WRPE0h/VSt5sRHaLlqWgByO7cunbH
 opcnpkahhRLbfquHRjc9tVmRhLUn9wuBQzZvPd/hOjQNHEtDrnvf8T2ApIF1
 f+o/kLk80yewan74mYqmYWLJmvz1yfOQRDmuseqyMjG7HAlnYqr+u4cVLaYr
 OrpmNDVWIFu8ol9MNGjdLGGg7Jm7XOhpSXRGzbbyjnIUDzdtX1krDvbFHmGM
 xMfUU76tYmYFE1EArCEtYm/FDFI08MhOmdpHigYmppitHaRp4N0eR5oGJh4+
 dyI1jAIiAABW/FGsr4r3/wAAAABJRU5ErkJggg==
