## vultures 2.2.100-1maemo2

=== dist/maemo/Makefile ===
--- 
+++ 
@@ -1,4 +1,12 @@
 DIR	= `pwd`
+
+ifeq ($(shell expr "$(MAEMO_VERSION)" "<" 5), 1)
+	MAEMODATADIR=/media/mmc2/share/vultures
+	EXTRACFLAGS=-Os
+else
+	MAEMODATADIR=/opt/vultures
+	EXTRACFLAGS=-Os
+endif
 
 all:
 	make build
@@ -6,7 +14,8 @@
 build:
 	make --directory=../.. PREFIX=$(DIR) GAMEDIR=$(DIR)/vultures.dir \
 	SHELLDIR=$(DIR) GAMEPERM=0755 CHOWN=true CHGRP=true \
-	-C nethack install >/dev/null
+	EXTRACFLAGS="$(EXTRACFLAGS)" \
+	-C nethack install
 
 clean:
 	make --directory=../.. clean
@@ -14,7 +23,12 @@
 
 install:
 	# Replace game directory name and install startup script
-	sed -e 's/^HACKDIR=.*/HACKDIR=\/opt\/vultures/' vultureseye >tmp
+	sed -e 's/^HACKDIR=.*/HACKDIR=$(subst /,\/,$(MAEMODATADIR))/' vultureseye >tmp
+ifeq ($(shell expr "$(MAEMO_VERSION)" "<" 5), 1)
+	# On Diablo, we will install the binary in rootfs
+	sed -e 's/^HACK=.*/HACK=\/usr\/games\/vultureseye\.bin/' tmp >tmp2
+	mv tmp2 tmp
+endif
 	install -m 755 -D tmp $(DESTDIR)/usr/bin/vultureseye
 	# Replace screen parameters in the default config
 	cat vultures.dir/config/vultures.conf | \
@@ -23,8 +37,13 @@
 	  sed -e 's/^fullscreen=.*/fullscreen=1/' >tmp
 	mv tmp vultures.dir/config/vultures.conf
 	# Install game data
-	install -m 644 -dD vultures.dir $(DESTDIR)/opt/vultures
-	cp -r vultures.dir/* $(DESTDIR)/opt/vultures
+	install -m 755 -dD vultures.dir $(DESTDIR)$(MAEMODATADIR)
+	cp -r vultures.dir/* $(DESTDIR)$(MAEMODATADIR)
+ifeq ($(shell expr "$(MAEMO_VERSION)" "<" 5), 1)
+	# On Diablo, install the binary in rootfs
+	install -m 755 -d $(DESTDIR)/usr/games
+	mv $(DESTDIR)$(MAEMODATADIR)/vultureseye $(DESTDIR)/usr/games/vultureseye.bin
+endif
 	# Install icons, etc
 	install -m 644 -D vultures-26x26.png $(DESTDIR)/usr/share/icons/hicolor/26x26/hildon/vultures.png
 	install -m 644 -D vultures-40x40.png $(DESTDIR)/usr/share/icons/hicolor/40x40/hildon/vultures.png
@@ -32,7 +51,7 @@
 	install -m 644 -D vultures.desktop $(DESTDIR)/usr/share/applications/hildon/vultures.desktop
 
 uninstall:
-	rm -rf $(DESTDIR)/opt/vultures
+	rm -rf $(DESTDIR)$(MAEMODATADIR)
 	rm -f $(DESTDIR)/usr/bin/vultureseye
 	rm -f $(DESTDIR)/usr/share/applications/hildon/vultures.desktop
 	rm -f $(DESTDIR)/usr/share/icons/hicolor/26x26/hildon/vultures.png
