=== debian/changelog ===
vultures (2.2.100-1maemo2) stable; urgency=low

  * Creating Diablo package.
  * New postrm/postinst scripts that can handle package upgrades.
  * Build with -Os.

 -- Javier <maemo@javispedro.com>  Sat, 12 Dec 2009 21:06:23 +0100
