=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+
+MAEMO_VERSION := $(shell cut -d"." -f1 /etc/maemo_version)
+export MAEMO_VERSION
 
 CFLAGS = -Wall -g
 
@@ -62,22 +65,15 @@
 	dh_installdocs
 	dh_installexamples
 #	dh_install
-#	dh_installmenu
-#	dh_installdebconf	
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
 	dh_installman
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_perl
-#	dh_python
+ifeq ($(shell expr "$(MAEMO_VERSION)" "<" 5), 1)
+#	Fixing permissions manually, since those files are going to a FAT32 volume.
+	chown -R user:root $(CURDIR)/debian/vultures/media/mmc2/share
+endif
 #	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
