## vultures 2.2.100-1maemo5

=== Makefile ===
# ----------------------------------------------------------------
#  NOTE
# ----------------------------------------------------------------
# You are probably looking for the contents of GNUmakefile
# This Makefile is just a stub for those systems that do not
# default to using GNU make.
# ----------------------------------------------------------------
default:
	@echo "This is merely a makefile stub to ensure that you use GNU make instead".

test:
	gmake test

home:
	gmake home

nethack-home:
	gmake nethack-home

slashem-home:
	gmake slashem-home

distfiles:
	gmake distfiles
