=== dist/maemo/Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 
 ifeq ($(shell expr "$(MAEMO_VERSION)" "<" 5), 1)
 	MAEMODATADIR=/media/mmc2/share/vultures
-	EXTRACFLAGS=-Os
+	EXTRACFLAGS=-Os -DSCREEN_DEPTH=16
 else
 	MAEMODATADIR=/opt/vultures
-	EXTRACFLAGS=-Os
+	EXTRACFLAGS=-Os -DSCREEN_DEPTH=32
 endif
 
 all:
@@ -19,6 +19,7 @@
 
 clean:
 	make --directory=../.. clean
+	rm -f ../../nethack/src/vultureseye
 	rm -rf vultureseye vultures.dir debian/vultures
 
 install:
