=== debian/changelog ===
vultures (2.2.100-1maemo5) stable; urgency=low

  * Make clean now removes vultureseye binary in nethack/src.

 -- Javier <maemo@javispedro.com>  Mon, 18 Jan 2010 20:10:19 +0100

vultures (2.2.100-1maemo4) stable; urgency=low

  * Using Quilt for Diablo fixes.
  * Use 16bpp framebuffer in Diablo.
  * Use gzip for save game compression.
  * Do not use hard links as lock files.

 -- Javier <maemo@javispedro.com>  Mon, 18 Jan 2010 19:24:12 +0100

vultures (2.2.100-1maemo3) stable; urgency=low

  * Removed SlashEm from source tarball. 

 -- Javier <maemo@javispedro.com>  Mon, 18 Jan 2010 17:08:48 +0100
