=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,10 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
+
+# Using quilt
+include /usr/share/quilt/quilt.make
 
 MAEMO_VERSION := $(shell cut -d"." -f1 /etc/maemo_version)
 export MAEMO_VERSION
@@ -22,25 +25,22 @@
 
 configure: configure-stamp
 
-configure-stamp:
+configure-stamp: $(QUILT_STAMPFN)
 	dh_testdir
-	# Add here commands to configure the package.
 	touch configure-stamp
 
 
 build: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
-	# Add here commands to compile the package.
 	$(MAKE) -C dist/maemo build
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	# Add here commands to clean up after the build process.
 	$(MAKE) -C dist/maemo clean
 	dh_clean 
 
@@ -49,7 +49,6 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	# Add here commands to install the package into debian/vultures.
 	$(MAKE) -C dist/maemo install DESTDIR=$(CURDIR)/debian/vultures
 
 
@@ -70,13 +69,14 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_installdeb
+	dh_shlibdeps
 ifeq ($(shell expr "$(MAEMO_VERSION)" "<" 5), 1)
 #	Fixing permissions manually, since those files are going to a FAT32 volume.
 	chown -R user:root $(CURDIR)/debian/vultures/media/mmc2/share
+	chown -R user:root $(CURDIR)/debian/vultures/media/mmc2/share/vultures/tiles
+#	Don't ask
 endif
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
