## vultures 2.2.100-1maemo6

=== dist/maemo/Makefile ===
--- 
+++ 
@@ -37,6 +37,8 @@
 	  sed -e 's/^screen_ysize=.*/screen_ysize=480/' | \
 	  sed -e 's/^fullscreen=.*/fullscreen=1/' >tmp
 	mv tmp vultures.dir/config/vultures.conf
+	# Replace game graphics with Maemo versions
+	cp -r graphics/* vultures.dir/graphics
 	# Install game data
 	install -m 755 -dD vultures.dir $(DESTDIR)$(MAEMODATADIR)
 	cp -r vultures.dir/* $(DESTDIR)$(MAEMODATADIR)
