=== debian/changelog ===
vultures (2.2.100-1maemo6) stable; urgency=low

  * Imported new, resized graphics from Arnim Sauerbier.

 -- Marat Fayzullin <marat@komkon.org>  Mon, 22 Feb 2010 13:51:56 +0300
