=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: user/games
 Priority: optional
 Maintainer: Marat Fayzullin <marat@komkon.org>
-Build-Depends: debhelper (>= 4.0.0), gnupg, libpng12-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev
+Uploaders: Javier S. Pedro <maemo@javispedro.com>
+Build-Depends: debhelper (>= 4.0.0), gnupg, libpng12-dev, libsdl-mixer1.2-dev,
+ libsdl-ttf2.0-dev, quilt, maemo-version
 Standards-Version: 3.6.1
 
 Package: vultures
