=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 # Using quilt
 include /usr/share/quilt/quilt.make
 
-MAEMO_VERSION := $(shell cut -d"." -f1 /etc/maemo_version)
+#MAEMO_VERSION := $(shell cut -d"." -f1 /etc/maemo_version)
+MAEMO_VERSION := 5
 export MAEMO_VERSION
 
 CFLAGS = -Wall -g
