## vultures 2.2.100-1maemo7

=== debian/changelog ===
vultures (2.2.100-1maemo7) stable; urgency=low

  * Added a "valid" (as understood by maemo.org nutballs) bug tracker URL.

 -- Marat Fayzullin <marat@komkon.org>  Sun, 21 Mar 2010 13:51:56 +0300
