=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Description: Nethack with graphical 3D interface
  Vulture's Eye is a version of Nethack with a graphical 3D interface
  similar to the commercial Diablo RPG.
-XSBC-Bugtracker: http://talk.maemo.org/
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=41365
 XB-Maemo-Display-Name: Vulture's Eye
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
